package cn.iocoder.yudao.module.contract.enums;

/**
 * 采购合同状态枚举：0、未归档；1、已归档；2、已完结
 */
public enum ContractStatusEnum {
    /**
     * 0未归档
     */
    UNARCHIVED("0", "未归档"),
    /**
     * 1已归档
     */
    ARCHIVED("1", "已归档"),
    /**
     * 2已完结
     */
    END("2", "已完结");

    private final String status;
    private final String desc;

    ContractStatusEnum(String status, String desc) {
        this.status = status;
        this.desc = desc;
    }

    public String getStatus() {
        return status;
    }

    public String getDesc() {
        return desc;
    }
}
